<?xml version="1.0"?>
<level levelNumber="8" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="650" y="365" angle="15.9687" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="675.279" y="378.661" angle="30.3453" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="694.279" y="399.661" angle="45.2142" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>22</over>
	</card>
	<card id="3" zLayer="3" x="715.279" y="419.661" angle="45.5704" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="4" zLayer="0" x="559.673" y="511.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>8</over>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="5" zLayer="0" x="463.001" y="510" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>9</over>
		<over>11</over>
		<over>15</over>
	</card>
	<card id="6" zLayer="1" x="559.457" y="485.557" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>8</over>
		<over>10</over>
		<over>14</over>
	</card>
	<card id="7" zLayer="1" x="463.543" y="485.05" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>9</over>
		<over>11</over>
		<over>15</over>
	</card>
	<card id="8" zLayer="2" x="559.457" y="465.234" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<over>10</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="2" x="463.543" y="464.727" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<over>11</over>
		<over>13</over>
		<over>15</over>
	</card>
	<card id="10" zLayer="3" x="560.457" y="440.725" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<over>12</over>
		<over>14</over>
		<over>56</over>
	</card>
	<card id="11" zLayer="3" x="463.543" y="439.218" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<over>13</over>
		<over>15</over>
		<over>55</over>
	</card>
	<card id="12" zLayer="5" x="559.457" y="386.12" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<under>14</under>
		<over>56</over>
	</card>
	<card id="13" zLayer="5" x="463.543" y="384.613" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>15</under>
		<over>55</over>
	</card>
	<card id="14" zLayer="4" x="559.944" y="414.966" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<under>10</under>
		<over>12</over>
		<over>56</over>
	</card>
	<card id="15" zLayer="4" x="463.543" y="414.047" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>7</under>
		<under>9</under>
		<under>11</under>
		<over>13</over>
		<over>55</over>
	</card>
	<card id="16" zLayer="0" x="378" y="362" angle="-15.2813" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="1" x="354.558" y="376.154" angle="-30.3819" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="2" x="331.558" y="395.154" angle="-45.981" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="3" x="310.558" y="418.154" angle="-45.2953" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="4" x="284.558" y="438.154" angle="-29.7163" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="5" x="246.558" y="453.154" angle="-15.4158" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="4" x="741.279" y="437.661" angle="30.4182" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="5" x="773.279" y="453.661" angle="15.4757" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="512" y="251" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>27</over>
		<over>28</over>
		<over>58</over>
	</card>
	<card id="25" zLayer="1" x="511" y="235" angle="0" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>58</over>
	</card>
	<card id="27" zLayer="2" x="554" y="204" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="3" x="511" y="204" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>27</under>
		<under>58</under>
	</card>
	<card id="29" zLayer="0" x="167" y="347" angle="-52.625" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="30" zLayer="0" x="860" y="344" angle="52.0937" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="31" zLayer="0" x="312" y="247" angle="-20.5625" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="1" x="309" y="238" angle="-20.125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="2" x="304" y="226" angle="-20.6875" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="3" x="299" y="214" angle="-20.2187" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="1" x="157" y="339" angle="-52.4376" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="2" x="145" y="330" angle="-52" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="3" x="133" y="320" angle="-52" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="0" x="729" y="247.667" angle="19" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="1" x="732" y="235" angle="19" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="2" x="736" y="221.333" angle="19" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="3" x="741" y="207.667" angle="19" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="872" y="335" angle="52.1875" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="2" x="885" y="325" angle="52.5313" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="3" x="898" y="313" angle="52.1564" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="922.667" y="452" angle="0.41366" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="1" x="904.917" y="468" angle="0.562515" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="2" x="889.167" y="481" angle="-0.625017" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="3" x="872.417" y="499" angle="0.656254" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="4" x="858.667" y="519.667" angle="-0.625009" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="114" y="446" angle="0.249997" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="1" x="125" y="459" angle="-0.687445" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="2" x="134" y="477" angle="-0.812655" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="3" x="145" y="497" angle="0.874977" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="4" x="157" y="511" angle="0.0312019" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="55" zLayer="6" x="464" y="356" angle="-0.125028" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>15</under>
	</card>
	<card id="56" zLayer="6" x="559" y="355" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>14</under>
	</card>
	<card id="58" zLayer="2" x="471" y="203" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>28</over>
	</card>
</level>
